package com.example.leudaemialikeme.Utils;
public class Data extends android.app.Application {
    public int uid=1;
    public String id="430481200101220131";
    public String name="abc";

    public int getUid(){
        return uid;
    }
    public void setUid(int uid){
        this.uid= uid;
    }

    public String getId(){
        return this.id;
    }
    public void setId(String id){
        this.id= id;
    }
}
